###

###

###

###

###

###

    LDIV(3)             Linux Programmer's Manual             LDIV(3)

    NAME
           ldiv - computes the quotient and remainder of long integer
           division.

    SYNOPSIS
           #include <stdlib.h>

           ldiv_t ldiv(long int numer, long int denom);

    DESCRIPTION
           The ldiv() function computes  the  value  numer/denom  and
           returns  the  quotient  and remainder in a structure named
           ldiv_t that contains two long integer members  named  quot
           and rem.

    RETURN VALUE
           The ldiv_t structure.

    CONFORMING TO
           SVID 3, BSD 4.3, ISO 9899

### SEE ALSO

div,

###

    GNU                       March 29, 1993                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0